Bug 13346 - не играет .wav
: не играет .wav
Status: CLOSED WONTFIX
: Branch 4.0
(All bugs in Branch 4.0/xine-ui)
: 4.0
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-07 18:11 by
Modified: 2014-11-05 20:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-07 18:11:01
4.0/branch:
в desktop-файле стоит привязка к wav и при установленном xine он запускается 
по умолчанию, но не играет
Sisyphus:
MimeType в desktop-файле вообще пустой
------- Comment #1 From 2008-02-20 22:11:16 -------
fixed in xine-ui-0.99.5-alt4
------- Comment #2 From 2008-03-07 14:07:01 -------
в бранч пойдет?
------- Comment #3 From 2008-03-07 15:17:49 -------
(In reply to comment #2)
> в бранч пойдет?

В какой? В 4.0.3, говорят, поздно уже, а в 4.1 из Сизифа попадёт. Если, всё же, 
нужно, то, думаю, можно просто переложить в бранч из Сизифа
------- Comment #4 From 2008-03-07 18:13:04 -------
(In reply to comment #3)
> (In reply to comment #2)
> > в бранч пойдет?
> 
> В какой?
в 4.0/branch

> В 4.0.3, говорят, поздно уже
не факт пока
------- Comment #5 From 2009-11-14 01:07:38 -------
на мейнтейнера
------- Comment #6 From 2014-11-05 20:14:56 -------
В 4.0/branch исправления не будут вноситься уже технически (заглушена очередь
на сборку), поэтому прошу ошибки, актуальные для sisyphus/p7/t7, перевесить на
текущие ветки или сизиф.